<?php

declare(strict_types=1);

namespace Seka\Vzdelavanie\Http\Controllers\Frontend;

use Seka\Vzdelavanie\Http\Controllers\Controller;

/**
 * Class VzdelavanieController
 *
 * @package Seka\Vzdelavanie\Http\Controllers\Frontend
 */
final class VzdelavanieController extends Controller
{
    /**
     * @return \Illuminate\Contracts\Foundation\Application|\Illuminate\Contracts\View\Factory|\Illuminate\View\View|mixed
     * @throws \Illuminate\Contracts\Container\BindingResolutionException
     */
    public function index()
    {
        return view('Vzdelavanie::pages.index');
    }
}
